<template>
  <button id="start-button">
    Begin!
  </button>
</template>

<script lang="ts">
import Vue from "vue";
export default Vue.extend({});
</script>

<style>
#start-button {
  background: #e0f2e9;
  font-size: 36px;
  font-family: "Staatliches";
  border-radius: 22px;
  border: 0;
  width: 250px;
  height: 70px;
  margin-top: 5vh;
}

#start-button:active {
  outline: 0;
}
</style>
